Endpoints
Public advert changes after a monotonic event ID
Public advert changes after a monotonic event ID
Request
This operation declares public access.
curl 'https://ursy.autos/wp-json/ursy-autos/v1/changes' \
-H 'Accept: application/json'- Scopes
- None declared
- Execution
- At the owning service
- Risk classification
- not declared
Parameters
after query · integer See the accepted schema for constraints.
This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.
Response schemas and request body
{
"requestBody": null,
"responses": {
"200": {
"description": "Up to 100 events with a next_after cursor"
}
}
}